*{margin: 0; padding: 0; font-size: 100%; border: none; font-weight: 300; box-sizing: border-box;
font-family: arial, helvetica, sans-serif;
}*

a:link 
{ 
text-decoration:none; 
} 
ul {list-style-type:none}
img{max-width: 100%;}
body{background:white;}
/*==========CONTAINER=============*/
.container{
  width: 100%;
  float: left;
  padding: 3% 4%;
  text-align:center;
}

.logo{
  width:180px;
  margin-left:5px;
  margin-top:10px;
}
.cabecalho{
  background-color:white;
  height:120px;
  margin-top:0px;
}

.btn-menu{
  width: 60px; 
  height:50px;
  float:right;
  text-align:center;
  margin-top:25px;
  color:white;
  border-radius:6px;
  cursor: pointer;
  background:linear-gradient(to top,#A4A4A4,#585858);
  
  /*background:linear-gradient(to right,#CDC0B0,#CDC0B0);*/
}

/*Menu*/
.menu{
  display:none;
  width:100%;
  height:100%;
  position:fixed;
  background-color: rgba(0,0,0,0.9);
  top:0;
  left:0;
  z-index: 10;
}

.btn-close{
  font-size: 1.5em;
   color:white;
  float:right;
  cursor:pointer;
  margin: 2% 3% 0 0;
}

.menu ul{
  width:100%;
  float:left;
  text-align:center;
}

.menu li{
  padding: 1.5%;
}

.menu li a{
font-size: 2em;
color:#fff;
padding: 1.5% 3%;
}

.menu li a:hover{
  border:1px solid #36648B;
}
/*Fim do Menu*/

/*informas*/
.informas{
padding: 0 0;
height:auto;
margin-top:0px;background:transparent;
}
.informa{
width: 100%; 
height:130px;
padding:0px 0px;
margin-left:0px;
margin-top:0;
padding:0 0;
animation-duration:1s;
animation-delay:1s;
}
.informa h1{margin-top:28px;color:white;margin-left:25%;position:absolute;font-size:1.5em;font-family: "Times New Roman", Times, serif;font-weight:700;}
.informa h3{padding-top:30px;text-align:center;font-size:1.0em;line-height:1.0em;color:#DCDCDC;animation-duration:2s;animation-delay:1s;font-family: "Times New Roman", Times, serif;font-weight:600;}
.informa img{height:100px;width:120px;float:left;margin-left:10px;margin-top:70px;}
/*fim do informas*/

/*SERVICOS*/
.servicos{
  height: 830px!important;
}
.servico{
width: 80%; 
text-align:left;
margin-left:10%;
margin-right:10%;
border-radius:7px;
margin-bottom:3%;
margin-top:22%;
}

.servico img{
border-radius: 7px 7px 0px 0px;
width:100%;
}
.servicos h1{font-size:2.7em;font-family: "Times New Roman", Times, serif;font-weight:700;color:#696969;}

.buttone{height:40px;background:gray;width:50%;float:left;margin-top:2%;font-size:0.70em;color:white;font-family: "Times New Roman", Times, serif;}
.buttone:hover{background:#2F4F4F;color:white;cursor:pointer;}

.inner{
  padding: 7%;
  background:#363535;
  height:480px;
}

.inner a{
font-size: 1.5em; 
color:white;
font-weight:700;
}

.inner h4{
  font-size:1.2em;
  color: #9ACD32;
  margin-top:2%;
}

.inner p{
  margin-top: 6%;
  color: #9ACD32;
  line-height: 1.5em;
  text-align:left
}

/*galerias*/
.espaco1{background:transparent;height:218px;}
.galerias{height:auto;width:100%;margin-top:1370px;background:transparent;}
.galeria{height:auto;}

/*FIM DE SERVIÇOS*/

/*Rodapé*/
.rodape{
  clear:both; 
  height:auto;
  width: 100%;
  float: left;
  padding:0;
  text-align:center;
  background-image: linear-gradient(to bottom, #363636, gray);
  list-style-type:none;
  /*background:#363636;linear-gradient(to top,#A9A9A9,#D8D8D8); */
}

.rodas{width:100%;background:transparent;margin-top:0px;padding:0px;}
.roda{
width: 100%;
height:350px; 
color:white;  
float:center;
margin-top:35px;
padding-left:3%;padding-right:3%;
background-color:transparent;animation-duration:1s;
animation-delay:0.80s; 
}
.roda:nth-child(2){width:100%;height:320px;margin-right:0;margin-left:0px;margin-top:30px;padding-left:6%;padding-right:6%;}
.roda:nth-child(3){width:100%;height:320px;margin-right:0;margin-left:0px;margin-top:20px;padding-left:6%;padding-right:6%;}
.roda:nth-child(4){width:100%;height:62px;margin-right:0;margin-left:0px;margin-top:10px;padding-left:6%;padding-right:6%;background:#1C1C1C;}

#nome{height:40px;background:black;width:47%;float:left;font-size:1.1em;color:white;margin-top:2%;}
 #telefone{height:40px;background:black;width:48%;float:left;font-size:1.1em;color:white;margin-left:5%;margin-right:0%;margin-top:2%;}
 #email{height:40px;background:black;width:100%;float:left;font-size:1.1em;color:white;margin-top:2%;}
 #mensagem{height:80px;background:black;width:100%;float:left;font-size:1.1em;color:white; resize: none; margin-top:2%;}
 .but{height:35px;background:black;width:26%;float:left;margin-top:20px;font-size:1.1em;color:white;border-radius:10px;}

 #mensagem:hover{background-color:#363636;}
 #email:hover{background-color:#363636;} 
 #nome:hover{background-color:#363636;}
 #telefone:hover{background-color:#363636;}
 
 .rodas h4{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.6em;color:white;}
 .rodas h3{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.8em;color:white;}
 .rodas h2{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.7em;color:white;}
 .roda h5{color:#A9A9A9;font-size:0.90em;font-family:Kelly Slab;padding-top:4%;color:white;text-align:left;margin-left:4%;}
 .roda h6{color:#A9A9A9;text-align:left;margin-left:28%;font-size:0.80em;margin-top:-10px;}
.roda p{color: #A9A9A9;list-style-type:none}
.logoroda{width:150px;height:50px;}

iframe{width:80%; height:250px; border:solid 2px;margin-top:3%;}
/* Chrome, Safari, Opera */
::-webkit-input-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  margin-left:40px;
  font-size:10px;
  color:#A9A9A9;
  display: block;}

/* Firefox 18- */
:-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color:#A9A9A9;
  margin: 10px auto;
  margin-left:20px;
  font-size:10px;
  display: block;}

/* Firefox 19+ */
::-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:#A9A9A9;
  margin-left:40px;
  font-size:8px;
  display: block;}

/* IE10+ */
:-ms-input-placeholder {padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:#A9A9A9;
  margin-left:40px;
  font-size:8px;
  display: block;}
.social-icons  a{
  font-size: 1.5em;
  color:rgba(255,255,255,0.7);
  margin-right: 3%;

}
.social-icons a:last-child{margin-right:0;}

.social-icons a:hover{
  color:white;
}
.logo1{
  width:26px;
  float:left;
  margin-left:12%;
  margin-top:-2px;
} 



ul {list-style-type:none}


.roda h5 a:hover{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:visited { text-decoration: none; color: #A9A9A9; } 
.roda h5 a:focus{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:active{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:link{ text-decoration: none; color: #A9A9A9; }

.roda h6 a:hover{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:visited { text-decoration: none; color: #A9A9A9; } 
.roda h6 a:focus{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:active{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:link{ text-decoration: none; color: #A9A9A9; }


.nome{text-decoration:none;}
/*=================================================================
==================================================================
Celular 480*/
@media screen and (min-width: 480px){
.cabecalho{height:130px;}

/*informas*/
.informa h1{text-align:center;margin-left:30%;margin-right:30%;margin-top:35px;}
.informa h3{margin-top:15px;}

.servico{width:48%;margin-left:1%;margin-right:1%;float:left;height:450px;background:#01B1AF;}
.servico:nth-child(2){width:48%;margin-left:2%;margin-right:0;height:450px;}
.buttone{width:55%;}
.inner{height:500px;}
/*galerias*/
.galerias{margin-top:820px;}

/*Rodape*/
.roda{
width: 100%;
}
.roda:nth-child(2){width:80%;margin-left:10%;margin-right:1%;}
.roda:nth-child(3){width:100%;height:300px;margin-top:10%;}
.roda:nth-child(4){width:100%;}

iframe{width:70%; height:200px;margin-top:3%;}

.roda h5{padding-top:3%;margin-left:17%;}
.roda h6{margin-left:31%;margin-top:-10px;}
.but{width:25%;}
.logo1{
  margin-left:20%;
  margin-top:-1px;
} 
}
/*=====================================================================
tablete 768*/
@media screen and (min-width: 768px){
.btn-menu{width:9%;height:60px;margin-top:0px;}
.logo{
  width: 190px;
  float:left;
  margin-left:2%;
  margin-top:-7px;
}
.cabecalho{height:100px;margin-top:0px;}

/*informar*/
.informas{margin-top:0px;}
.informa h1{margin-left:35%;margin-right:35%;margin-top:35px;font-size:1.7em;}

/*SERVICOS*/


.servico{width:40%;margin-left:5%;margin-right:5%;float:left;height:450px;margin-top:13%;}
.servico:nth-child(2){width:40%;margin-left:5%;margin-right:5%;height:450px;}
.buttone{width:45%;}
.servicos img{width:100%;}
.inner{height:420px;}

/*Rodape*/
.rodape{height:auto;margin-bottom:0px;margin:0px;padding:0px;}
.roda{
width:48%;
height:230px; 
float: left;
margin-left:2%;
margin-right:0px;
animation-duration:1s;
animation-delay:0.80s;padding-left:4%;padding-right: 4%;
}
.roda:nth-child(2){width:48%;margin-left:0px;margin-right:0px;margin-top:6%;}
.roda:nth-child(3){width:100%;height:300px;margin-top:5%;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
.social-icons{float:left;width:40%;margin-left:-20px;margin-top:-2px;}

iframe{width:80%; height:200px;margin-top:3%;}
.roda p{color: #A9A9A9;text-align:left;}
.roda h3{text-align:left;}

.roda h5{padding-top:1.5%;text-align:left;padding-left:2%;}
.roda h6{padding-left:22%;margin-top:-30px;font-size:0.90em;}
.but{width:25%;}
.logo1{
  margin-left:16%;
  margin-top:-5px;
}
.social-icons{margin-left:1%;}
}


/*=========================================================
=========================================================960*/
@media screen and (min-width: 960px){
.logo{ margin-top:-16px;margin-left:-7px;}
.cabecalho{height:100px;}

  .btn-menu{display:none;}
  .btn-close{display:none;}
  .menu{
    width:auto;
    height:56px;
    line-height:56px;
    float:right;
    background:white;
    display:block !important;
    position:static;
    border-radius:5px; 
    margin-right:0px;
    margin-top:-5px;
  }
  .menu li{
  padding:0;
  float:left;
  width:95px;
  font-size:1.0em;
  }
  .menu li a{
    color:gray;
    width:80px;
    font-size:1em;
    padding:15px;
    }
  .menu li a:hover{
     border:none;
    color:gray;
    background:white;
    border:2px solid #808080;border-left:none;border-right:none;
  } 
  
.menu ul {
     list-style-type:none
 }
 /*informar*/
.informa h1{font-size:1.7em;margin-top:28px;margin-left:38%;margin-right:38%;}

/*SERVICOS*/
.servicos{height: 890px;}
.buttone{height:40px;width:40%;}

/*galerias*/
.galerias{margin-top:830px;}

/*rodape*/
.roda{
width:40%;
height:230px; 
margin-left:10%;
margin-top:5%;
}
.roda:nth-child(2){width:38%;margin-left:3%;margin-right:0px;margin-top:5%;}
.roda:nth-child(3){width:100%;height:300px;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
iframe{width:80%; height:200px;margin-top:3%;}

.roda h5{padding-top:1.3%;text-align:left;padding-left:4%;}
.roda h6{padding-left:21%;margin-top:-30px;font-size:0.90em;}
.but{width:28%;}
.logo1{
  margin-left:22%;
  margin-top:-5px;
}
}
@media screen and (min-width: 1280px){
  .logo{  width: 205px;
  margin-left:-4px;
  margin-top:-30px;}

  .btn-menu{display:none;}
  .btn-close{display:none;}
 .menu{
    width:62%;
    height:56px;
    line-height:56px;
    float:right;
    background:white;
    display:block !important;
    position:static;
    border-radius:5px; 
    margin-right:0px;
    margin-top:-15px;
  }
  .menu li{
  padding:0;
  float:left;
    width:128px;
  font-size:1.0em;
  }
  .menu li a{
    color:gray;
    font-size:1em;
    font-weight: 500;
    padding:15px;
    }
  .menu li a:hover{
    border:none;
    color:gray;
    background:white;
    border:2px solid #808080;border-left:none;border-right:none;
  }    

/*informar*/
.informa{height:140px;}
.informa img{width:250px;height:220px;margin-top:20px;}
.informa h1{font-size:2.2em;margin-left:40%;margin-right:40%;margin-top:25px;}
.informa h3{font-size:1.2em;margin-top:20px;}

/*galerias*/
.galerias{margin-top:770px;}

/*SERVICOS*/

.servicos{height: 300;}
.servico{width:40%;margin-left:5%;margin-right:5%;float:left;height:400px;margin-top:12%;}
.servico:nth-child(2){width:40%;margin-left:5%;margin-right:5%;height:400px;}
.inner{height:350px;}
.servicos img{width:50%;height:130px;margin-left:25%;margin-right:25%;}
.buttone{height:40px;width:30%;}
/*FIM DE SERVICOS*/

/*rodape*/
.roda{
width:30%;
height:480px; 
margin-left:0%;margin-right:0%;
margin-top:0%;
padding-left:6%;
}
.roda:nth-child(2){width:40%;margin-left:0%;margin-right:0%;height:370px;margin-top:3%;padding-left:8%;padding-right:8%;border:2px solid #808080;border-top:none;border-bottom:none;}
.roda:nth-child(3){width:30%;margin-left:0%;margin-right:0%;height:480px;margin-top:0%;padding-left:1%;padding-right:1%;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
iframe{width:70%; height:250px;margin-top:3%;}

.social-icons{margin-left:-10px;width:60%;}
.rodas h4{margin-top:20%;font-size:1.6em;}
 .rodas h3{margin-top:25%;font-size:1.7em;}
 .rodas h2{margin-top:3%;font-size:1.7em;}
 .logoroda{margin-top:8%;}

 .roda h5{padding-top:0.7%;text-align:left;padding-left:4%;}
.roda h6{padding-left:22%;margin-top:-32px;font-size:0.90em;}
.but{width:28%;}
.logo1{
  margin-left:32%;
  margin-top:-5px;
}
}